<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="purple_200">#FFBB86FC</color>
    <color name="purple_500">#FF6200EE</color>
    <color name="purple_700">#FF3700B3</color>
    <color name="teal_200">#FF03DAC5</color>
    <color name="teal_700">#FF018786</color>
    <color name="black">#FF000000</color>
    <color name="white">#FFFFFFFF</color>
    <color name="white_80">#CCFFFFFF</color>
    <color name="white_70">#B3FFFFFF</color>
    <color name="white_60">#99FFFFFF</color>
    <color name="white_50">#80FFFFFF</color>

    <color name="start_col">#0FA8B7</color>
    <color name="end_col">#20D4CB</color>
    <color name="col_515">#515858</color>
    <color name="col_97a">#97A2A2</color>
    <color name="col_e4e">#E4E4FE</color>
    <color name="col_6b3">#6B7373</color>
    <color name="col_76E">#76EEED</color>
    <color name="col_31c">#31C6C4</color>
    <color name="col_faf">#FAF3E1</color>
    <color name="col_e4e4">#E4E4E4</color>
    <color name="col_c7c">#7C7C7C</color>
    <color name="col_878">#707878</color>
    <color name="col_8D0">#25C8D0</color>
    <color name="col_298D0">#2925C8D0</color>
    <color name="col_7CF">#25C7CF</color>
    <color name="col_6B6">#B5B6B6</color>
    <color name="col_7F8">#ffe0f7f8</color>
    <color name="col_2628">#F66262</color>
    <color name="col_0f2">#EBF0F2</color>
    <color name="col_3c2">#06B3C2</color>
    <color name="col_8D01">#3325C8D0</color>
    <color name="col_D9BD">#3AD9BD</color>
    <color name="col_8a00">#8A000000</color>
     <color name="col_6F7">#F2F6F7</color>
    <color name="transparent">#00000000</color>
    <color name="read_dot_bg">#f74c31</color>
    <color name="col_6ea">#6EA8F6</color>
    <color name="col_481">#FDA481</color>
    <color name="col_91d">#F7891D</color>
    <color name="col_6FA">#F5F6FA</color>

</resources>